Subject: [IPsec] Comments on draft-mglt-ipsecme-keep-old-ike-sa-00

From: Yaron Sheffer <[email-masked]>
Date: Fri, 26 Jul 2013 00:40:18 +0200

Just a couple comments. Overall the idea makes sense to me.

- Should not ignore the extension if it is applied to a non-IKE SA. I 
think a Syntax error would be more appropriate.
- There seems to be no distinction between non-support of the extension 
and just not keeping the SA for some reason. Is this OK? If this is done 
with the notification code values, please clarify it in the draft.

Thanks,
     Yaron